msgid ""
msgstr ""
"Project-Id-Version: Artisan Creatif v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2011-06-14 18:37+0000\n"
"Last-Translator: erik <erik@wearepixel8.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: French\n"
"X-Poedit-Country: FRANCE\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: 404.php:5
#@ artisancreatif
msgid "404 Error &#151; Page not found"
msgstr "Erreur 404 - Page introuvable"

#: 404.php:12
#@ artisancreatif
msgid "Unfortunately, the page you are looking for has either been moved or deleted. You may be able to locate this content using our "
msgstr "Malheureusement, la page que vous recherchez a été déplacée ou supprimée. Vous pouvez être en mesure de localiser ce contenu en utilisant notre"

#: 404.php:12
#@ artisancreatif
msgid "Use our Search Form"
msgstr "Utilisez notre formulaire de recherche"

#: 404.php:12
#: searchform.php:5
#: searchform.php:15
#@ artisancreatif
msgid "Search Form"
msgstr ""

#: 404.php:12
#@ artisancreatif
msgid " or the provided links below."
msgstr ""

#: 404.php:22
#@ artisancreatif
msgid "Our Recent Work"
msgstr ""

#: 404.php:41
#@ artisancreatif
msgid "It seems we have not published any recent work yet."
msgstr ""

#: 404.php:48
#@ artisancreatif
msgid "Our Recent Blog Posts"
msgstr ""

#: 404.php:67
#: author.php:100
#: index.php:105
#@ artisancreatif
msgid "It seems we have not published any blog posts yet."
msgstr ""

#: 404.php:74
#@ artisancreatif
msgid "Archives by Month"
msgstr ""

#: 404.php:82
#@ artisancreatif
msgid "Archives by Year"
msgstr ""

#: admin/options-framework.php:359
#@ artisancreatif
msgid "Theme Options"
msgstr ""

#: admin/options-framework.php:227
#@ artisancreatif
msgid "Save Options"
msgstr ""

#: admin/options-framework.php:228
#@ artisancreatif
msgid "Restore Defaults"
msgstr ""

#: admin/options-framework.php:228
#@ artisancreatif
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: admin/options-framework.php:260
#@ optionsframework
msgid "Default options restored."
msgstr ""

#: admin/options-framework.php:301
#@ optionsframework
msgid "Options saved."
msgstr ""

#: admin/options-medialibrary-uploader.php:26
#@ artisancreatif
msgid "Options Framework Internal Container"
msgstr ""

#: admin/options-medialibrary-uploader.php:128
#@ artisancreatif
msgid "Upload"
msgstr ""

#: admin/options-medialibrary-uploader.php:151
#@ optionsframework
msgid "View File"
msgstr ""

#: admin/options-medialibrary-uploader.php:288
#@ optionsframework
msgid "Gallery"
msgstr ""

#: admin/options-medialibrary-uploader.php:288
#@ optionsframework
msgid "Previously Uploaded"
msgstr ""

#: author.php:20
#@ artisancreatif
msgid "Blog Posts by "
msgstr ""

#: author.php:45
#: index.php:50
#: search.php:37
#: single.php:33
#@ artisancreatif
msgid "Posted by "
msgstr ""

#: author.php:47
#: comments.php:30
#: comments.php:34
#: comments.php:70
#: comments.php:84
#: includes/include-relatedpost.php:63
#: index.php:52
#: search.php:39
#: single.php:35
#@ artisancreatif
msgid "No Comments"
msgstr ""

#: author.php:47
#: comments.php:30
#: comments.php:34
#: comments.php:70
#: comments.php:84
#: includes/include-relatedpost.php:63
#: index.php:52
#: search.php:39
#: single.php:35
#@ artisancreatif
msgid "1 Comment"
msgstr ""

#: author.php:47
#: comments.php:30
#: comments.php:34
#: comments.php:70
#: comments.php:84
#: includes/include-relatedpost.php:63
#: index.php:52
#: search.php:39
#: single.php:35
#@ artisancreatif
msgid "% Comments"
msgstr ""

#: author.php:51
#: index.php:56
#: search.php:43
#: single.php:39
#@ artisancreatif
msgid "Posted in "
msgstr ""

#: author.php:82
#: index.php:87
#: search.php:74
#@ artisancreatif
msgid "&#8592; Older Entries"
msgstr ""

#: author.php:83
#: index.php:88
#: search.php:75
#@ artisancreatif
msgid "Newer Entries &#8594;"
msgstr ""

#: comments.php:10
#@ artisancreatif
msgid "Comments Protected"
msgstr ""

#: comments.php:14
#@ artisancreatif
msgid "This blog post and comments are password protected."
msgstr ""

#: comments.php:34
#@ artisancreatif
msgid "There are currently"
msgstr ""

#: comments.php:34
#@ artisancreatif
msgid "on "
msgstr ""

#: comments.php:34
#@ artisancreatif
msgid "Perhaps you would like to "
msgstr ""

#: comments.php:34
#: comments.php:74
#@ artisancreatif
msgid "Leave a Comment"
msgstr ""

#: comments.php:34
#: comments.php:74
#@ artisancreatif
msgid "add"
msgstr ""

#: comments.php:34
#: comments.php:74
#@ artisancreatif
msgid " one of your own&#63;"
msgstr ""

#: comments.php:55
#: comments.php:109
#@ artisancreatif
msgid "Trackbacks"
msgstr ""

#: comments.php:74
#@ artisancreatif
msgid "There are currently no comments on "
msgstr ""

#: comments.php:74
#@ artisancreatif
msgid "&#46; Perhaps you would like to "
msgstr ""

#: comments.php:88
#@ artisancreatif
msgid "Comments for "
msgstr ""

#: comments.php:88
#@ artisancreatif
msgid " are now closed."
msgstr ""

#: comments.php:126
#@ artisancreatif
msgid "<span>Leave a</span> Comment"
msgstr ""

#: comments.php:134
#@ artisancreatif
msgid "You must be "
msgstr ""

#: comments.php:134
#@ artisancreatif
msgid "Log in to post a comment"
msgstr ""

#: comments.php:134
#@ artisancreatif
msgid "logged in"
msgstr ""

#: comments.php:134
#@ artisancreatif
msgid " to post a comment."
msgstr ""

#: comments.php:146
#@ artisancreatif
msgid "Logged in as"
msgstr ""

#: comments.php:146
#@ artisancreatif
msgid "Log out of this account"
msgstr ""

#: comments.php:146
#@ artisancreatif
msgid "Log out &#8594;"
msgstr ""

#: comments.php:151
#: widgets/widget-contact.php:86
#: widgets/widget-contact.php:100
#@ artisancreatif
msgid "Your Name"
msgstr ""

#: comments.php:151
#: comments.php:156
#@ artisancreatif
msgid "&#42;"
msgstr ""

#: comments.php:156
#@ artisancreatif
msgid "Your E-mail"
msgstr ""

#: comments.php:161
#@ artisancreatif
msgid "Your URL"
msgstr ""

#: comments.php:167
#@ artisancreatif
msgid "<strong>XHTML:</strong> The following tags are allowed when commenting: "
msgstr ""

#: comments.php:170
#@ artisancreatif
msgid "Your Comment"
msgstr ""

#: comments.php:175
#@ artisancreatif
msgid "Submit Comment"
msgstr ""

#: footer.php:21
#@ artisancreatif
msgid "Copyright &#169; "
msgstr ""

#: footer.php:21
#@ artisancreatif
msgid "Theme design &#38; development by "
msgstr ""

#: footer.php:46
#@ artisancreatif
msgid "Back to Top"
msgstr ""

#: functions.php:163
#@ artisancreatif
msgid "Main Menu"
msgstr ""

#: functions.php:164
#@ artisancreatif
msgid "Footer Menu"
msgstr ""

#: functions.php:179
#@ artisancreatif
msgid "Sidebar for Home Page"
msgstr ""

#: functions.php:180
#@ artisancreatif
msgid "Drag, organize and save widgets for the sidebar that will appear on your home page."
msgstr ""

#: functions.php:192
#@ artisancreatif
msgid "Sidebar for Pages"
msgstr ""

#: functions.php:193
#@ artisancreatif
msgid "Drag, organize and save widgets for the sidebar that will appear on your pages."
msgstr ""

#: functions.php:205
#@ artisancreatif
msgid "Sidebar for Archives"
msgstr ""

#: functions.php:206
#@ artisancreatif
msgid "Drag, organize and save widgets for the sidebar that will appear on your archives."
msgstr ""

#: functions.php:218
#@ artisancreatif
msgid "Sidebar for Blog Posts"
msgstr ""

#: functions.php:219
#@ artisancreatif
msgid "Drag, organize and save widgets for the sidebar that will appear on your blog posts."
msgstr ""

#: functions.php:231
#@ artisancreatif
msgid "Sidebar for Contact Column One"
msgstr ""

#: functions.php:232
#@ artisancreatif
msgid "Drag, organize and save widgets for the column one sidebar on your contact page."
msgstr ""

#: functions.php:244
#@ artisancreatif
msgid "Sidebar for Contact Column Two"
msgstr ""

#: functions.php:245
#@ artisancreatif
msgid "Drag, organize and save widgets for the column two sidebar on your contact page."
msgstr ""

#: functions.php:398
#: functions.php:424
#, php-format
#@ artisancreatif
msgid "<cite>%s</cite>"
msgstr ""

#: functions.php:400
#, php-format
#@ artisancreatif
msgid "%1$s &#64; %2$s"
msgstr ""

#: functions.php:400
#: functions.php:424
#@ artisancreatif
msgid "Edit &#8594;"
msgstr ""

#: functions.php:403
#@ artisancreatif
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/include-author.php:4
#@ artisancreatif
msgid "<span>About</span> "
msgstr ""

#: includes/include-author.php:10
#@ artisancreatif
msgid "Browse posts by "
msgstr ""

#: includes/include-homeblog.php:21
#@ artisancreatif
msgid "Next Blog Posts"
msgstr ""

#: includes/include-homeblog.php:22
#@ artisancreatif
msgid "Previous Blog Posts"
msgstr ""

#: includes/include-homeblog.php:24
#@ artisancreatif
msgid "Toggle Blog Posts"
msgstr ""

#: includes/include-homeblog.php:66
#@ artisancreatif
msgid "Read "
msgstr ""

#: includes/include-homeblog.php:66
#@ artisancreatif
msgid "Read this Entry  &#8594;"
msgstr ""

#: includes/include-lrgslider-featured.php:21
#: includes/include-lrgslider.php:21
#: includes/include-smslider-featured.php:21
#: includes/include-smslider.php:21
#@ artisancreatif
msgid "Next Project"
msgstr ""

#: includes/include-lrgslider-featured.php:22
#: includes/include-lrgslider.php:22
#: includes/include-smslider-featured.php:22
#: includes/include-smslider.php:22
#@ artisancreatif
msgid "Previous Project"
msgstr ""

#: includes/include-lrgslider-featured.php:23
#: includes/include-lrgslider.php:23
#: includes/include-smslider-featured.php:23
#: includes/include-smslider.php:23
#@ artisancreatif
msgid "Toggle Recent Work"
msgstr ""

#: includes/include-lrgslider-featured.php:33
#: includes/include-lrgslider.php:33
#@ artisancreatif
msgid "Toggle Portfolio Information"
msgstr ""

#: includes/include-lrgslider-featured.php:70
#: includes/include-lrgslider.php:68
#: includes/include-smslider-featured.php:60
#: includes/include-smslider.php:59
#: single-portfolio.php:31
#: template-1col-portfolio.php:90
#@ artisancreatif
msgid "<strong>Client: </strong>"
msgstr ""

#: includes/include-lrgslider-featured.php:72
#: includes/include-lrgslider-featured.php:74
#: includes/include-lrgslider.php:70
#: includes/include-lrgslider.php:72
#: includes/include-smslider-featured.php:62
#: includes/include-smslider-featured.php:64
#: includes/include-smslider.php:61
#: includes/include-smslider.php:63
#: single-portfolio.php:33
#: single-portfolio.php:35
#: template-1col-portfolio.php:92
#: template-1col-portfolio.php:94
#@ artisancreatif
msgid "<strong>Date Completed: </strong>"
msgstr ""

#: includes/include-quickcontact.php:6
#: widgets/widget-contact.php:61
#@ artisancreatif
msgid "Send us an email"
msgstr ""

#: includes/include-quickcontact.php:7
#: widgets/widget-contact.php:62
#@ artisancreatif
msgid "Follow us on Twitter"
msgstr ""

#: includes/include-quickcontact.php:8
#: widgets/widget-contact.php:63
#@ artisancreatif
msgid "Follow us on Facebook"
msgstr ""

#: includes/include-quickcontact.php:8
#: widgets/widget-contact.php:63
#@ artisancreatif
msgid "Facebook"
msgstr ""

#: includes/include-quickcontact.php:15
#@ artisancreatif
msgid "Toggle Quick Contact Bar"
msgstr ""

#: includes/include-relatedpost.php:20
#@ artisancreatif
msgid "<span>Related</span> Blog Posts"
msgstr ""

#: includes/include-relatedpost.php:72
#@ artisancreatif
msgid "<p>Sorry. There are no related blog posts at this time.</p>"
msgstr ""

#: includes/include-carousel-hm.php:21
#: includes/include-carousel.php:21
#: includes/include-slider-gallery.php:2
#@ artisancreatif
msgid "Next"
msgstr ""

#: includes/include-carousel-hm.php:22
#: includes/include-carousel.php:22
#: includes/include-slider-gallery.php:3
#@ artisancreatif
msgid "Previous"
msgstr ""

#: index.php:16
#@ artisancreatif
msgid "Posts Tagged"
msgstr ""

#: index.php:18
#@ artisancreatif
msgid "Posts Published on"
msgstr ""

#: index.php:20
#@ artisancreatif
msgid "Posts Published"
msgstr ""

#: index.php:22
#@ artisancreatif
msgid "Posts Published in"
msgstr ""

#: options.php:32
#@ artisancreatif
msgid "None"
msgstr ""

#: options.php:32
#@ artisancreatif
msgid "Light"
msgstr ""

#: options.php:32
#@ artisancreatif
msgid "Dark"
msgstr ""

#: options.php:34
#@ artisancreatif
msgid "Large"
msgstr ""

#: options.php:34
#@ artisancreatif
msgid "Small"
msgstr ""

#: options.php:42
#@ artisancreatif
msgid "Available"
msgstr ""

#: options.php:42
#@ artisancreatif
msgid "Unavailable"
msgstr ""

#: options.php:44
#@ artisancreatif
msgid "Both"
msgstr ""

#: options.php:44
#: plugins/wap8-posttype.php:112
#: plugins/wap8-posttype.php:113
#@ artisancreatif
msgid "Portfolio"
msgstr ""

#: options.php:44
#: options.php:220
#@ artisancreatif
msgid "Case Study"
msgstr ""

#: options.php:72
#@ artisancreatif
msgid "Global Settings"
msgstr ""

#: options.php:76
#@ artisancreatif
msgid "Website Logo"
msgstr ""

#: options.php:77
#@ artisancreatif
msgid "Upload a .jpg, .gif or .png file to use as your logo image. If left blank, a plain text option will be initiated."
msgstr ""

#: options.php:82
#@ artisancreatif
msgid "Website Favicon"
msgstr ""

#: options.php:83
#@ artisancreatif
msgid "Upload a 16px x 16px .ico or .png file to use as your favicon image. If left blank, a default favicon will be displayed."
msgstr ""

#: options.php:88
#@ artisancreatif
msgid "Select Alternate Stylesheet"
msgstr ""

#: options.php:89
#@ artisancreatif
msgid "Choose your alternate stylesheet."
msgstr ""

#: options.php:97
#@ artisancreatif
msgid "Sidebar Location"
msgstr ""

#: options.php:98
#@ artisancreatif
msgid "Choose the location of your sidebar. This layout will be applied to pages that contain a sidebar. This will not be applied to the sidebar widget area on the home page."
msgstr ""

#: options.php:110
#@ artisancreatif
msgid "Contact Settings"
msgstr ""

#: options.php:114
#@ artisancreatif
msgid "Enable Quick Contact Nav Bar"
msgstr ""

#: options.php:115
#@ artisancreatif
msgid "Check this option to enable your quick contact navigational bar, which will be located at the top of your website."
msgstr ""

#: options.php:121
#@ artisancreatif
msgid "Quick Contact Phone Number"
msgstr ""

#: options.php:122
#@ artisancreatif
msgid "Enter the phone number you would like to display. If left blank, no phone number will appear on your website."
msgstr ""

#: options.php:128
#@ artisancreatif
msgid "Quick Contact Email Address"
msgstr ""

#: options.php:129
#@ artisancreatif
msgid "Enter the email address you would like to display. To protect your email address from spam bots, you must enter your address in the following format: name at server.com. <strong>Do not include the &#147;&#64;&#148; symbol.</strong> If left blank, no email address will appear on your website."
msgstr ""

#: options.php:135
#@ artisancreatif
msgid "Quick Contact Twitter Profile"
msgstr ""

#: options.php:136
#@ artisancreatif
msgid "Enter the username of the Twitter profile you would like to display. An &#147;&#64;&#148; symbol will be prepended to the username. If left blank, no Twitter profile link will appear on your website."
msgstr ""

#: options.php:142
#@ artisancreatif
msgid "Quick Contact Facebook URL"
msgstr ""

#: options.php:143
#@ artisancreatif
msgid "Enter the URL of the Facebook page you would like to display. If left blank, no Facebook page link will appear on your website."
msgstr ""

#: options.php:149
#@ artisancreatif
msgid "Enable Quick Contact Toggle Switch"
msgstr ""

#: options.php:150
#@ artisancreatif
msgid "Check this option to enable your quick contact toggle switch. Once enabled, your users will be able to toggle the quick nontact navigation bar opened or closed."
msgstr ""

#: widgets/widget-recentwork.php:82
#@ artisancreatif
msgid "Recent Work"
msgstr ""

#: options.php:210
#@ artisancreatif
msgid "Enable Call to Action Button for Slides"
msgstr ""

#: options.php:217
#@ artisancreatif
msgid "Enter Slider Call to Action Text"
msgstr ""

#: options.php:218
#@ artisancreatif
msgid "Enter the text for your slider call to action button. The button will automatically link to the case study page for that particular slide."
msgstr ""

#: options.php:278
#@ artisancreatif
msgid "Home Body Settings"
msgstr ""

#: options.php:282
#@ artisancreatif
msgid "Enable Home Page Body Copy"
msgstr ""

#: options.php:283
#@ artisancreatif
msgid "Check this option to enable your home page body copy. Once enabled, you will be able to enter your body copy in the next three options. Your home page, widget ready sidebar will automatically be enabled."
msgstr ""

#: options.php:289
#@ artisancreatif
msgid "Home Page Body Copy Heading"
msgstr ""

#: options.php:290
#@ artisancreatif
msgid "Enter the heading for your home page body copy."
msgstr ""

#: options.php:296
#@ artisancreatif
msgid "Enter Home Page Body Copy Headline"
msgstr ""

#: options.php:297
#@ artisancreatif
msgid "Enter the headline you would like for your home page body copy. Your headline will be wrapped inside of a <code>h3</code> tag. If left empty, no headline will appear."
msgstr ""

#: options.php:303
#@ artisancreatif
msgid "Enter Home Page Body Copy Text"
msgstr ""

#: options.php:304
#@ artisancreatif
msgid "Enter the text you would like for your home page body copy. Your text will be wrapped inside of a <code>p</code> tag. If left empty, no headline will appear."
msgstr ""

#: options.php:310
#@ artisancreatif
msgid "Enable Callout Button"
msgstr ""

#: options.php:311
#@ artisancreatif
msgid "Check this option to enable your home page body copy callout button. Once enabled, you will be able to enter the button&#146;s text and choose a page link in the next two options."
msgstr ""

#: options.php:317
#@ artisancreatif
msgid "Enter Callout Button Text"
msgstr ""

#: options.php:318
#: options.php:406
#@ artisancreatif
msgid "Enter the text you would like to appear in your callout button."
msgstr ""

#: options.php:320
#@ artisancreatif
msgid "Learn More"
msgstr ""

#: options.php:324
#@ artisancreatif
msgid "Select Callout Button Page Link"
msgstr ""

#: options.php:325
#@ artisancreatif
msgid "Select the page to link with your callout button."
msgstr ""

#: options.php:333
#@ artisancreatif
msgid "Home Blog Settings"
msgstr ""

#: options.php:337
#@ artisancreatif
msgid "Enable Home Page Blog Posts"
msgstr ""

#: options.php:338
#@ artisancreatif
msgid "Check this option to enable your home page blog posts."
msgstr ""

#: options.php:344
#@ artisancreatif
msgid "Home Page Blog Posts Heading"
msgstr ""

#: options.php:345
#@ artisancreatif
msgid "Enter the heading for your home page blog posts."
msgstr ""

#: options.php:347
#@ artisancreatif
msgid "From our Blog"
msgstr ""

#: options.php:351
#@ artisancreatif
msgid "Select Amount of Home Page Blog Posts to Show"
msgstr ""

#: options.php:360
#@ artisancreatif
msgid "Enable Home Page Blog Posts Toggle Switch"
msgstr ""

#: options.php:361
#@ artisancreatif
msgid "Check this option to enable your Home Page Blog Posts Toggle Switch. Once enabled, your users will be able to toggle the Home Page Blog Posts off and on."
msgstr ""

#: options.php:369
#@ artisancreatif
msgid "Portfolio Settings"
msgstr ""

#: options.php:373
#@ artisancreatif
msgid "Enable Callout Messaging"
msgstr ""

#: options.php:374
#@ artisancreatif
msgid "Check this option to enable your portfolio Callout Messaging. Once enabled, your designated messaging will appear at the end of either your portfolio page, case study page or both."
msgstr ""

#: options.php:380
#@ artisancreatif
msgid "Select Page to Display Callout Message"
msgstr ""

#: options.php:381
#@ artisancreatif
msgid "Select which page you would like to display your callout message."
msgstr ""

#: options.php:389
#@ artisancreatif
msgid "Select Current Callout Status"
msgstr ""

#: options.php:390
#@ artisancreatif
msgid "Select your current callout status. If you select &#147;Available&#148;, a callout button will be displayed and you must select a linked page."
msgstr ""

#: options.php:398
#@ artisancreatif
msgid "Enter Available Callout Message"
msgstr ""

#: options.php:399
#@ artisancreatif
msgid "Enter the message you would like to display when you are accepting new projects."
msgstr ""

#: options.php:401
#@ artisancreatif
msgid "We currently are accepting requests for new projects."
msgstr ""

#: options.php:405
#@ artisancreatif
msgid "Enter Portfolio Callout Button Text"
msgstr ""

#: options.php:408
#@ artisancreatif
msgid "Request a Quote"
msgstr ""

#: options.php:412
#@ artisancreatif
msgid "Select Portfolio Callout Button Page Link"
msgstr ""

#: options.php:413
#@ artisancreatif
msgid "Select the page to link with your portfolio callout button."
msgstr ""

#: options.php:419
#@ artisancreatif
msgid "Enter Unavailable Callout Message"
msgstr ""

#: options.php:420
#@ artisancreatif
msgid "Enter the message you would like to display when you are not accepting new projects."
msgstr ""

#: options.php:422
#@ artisancreatif
msgid "We currently are not accepting requests for new projects."
msgstr ""

#: options.php:428
#@ artisancreatif
msgid "Blog Posts Settings"
msgstr ""

#: options.php:432
#@ artisancreatif
msgid "Select Blog Posts Landing Page"
msgstr ""

#: options.php:433
#@ artisancreatif
msgid "Select your blog post landing page."
msgstr ""

#: options.php:439
#@ artisancreatif
msgid "Enable Post Featured Image"
msgstr ""

#: options.php:440
#@ artisancreatif
msgid "Check this option to enable your blog post&#146;s featured image. Once enabled, your designated featured image will appear at the top of the post, below the title."
msgstr ""

#: options.php:446
#@ artisancreatif
msgid "Enable Post Author Bio"
msgstr ""

#: options.php:447
#@ artisancreatif
msgid "Check this option to enable your blog post author&#146;s bio. Once enabled, the bio will appear immediately following the post."
msgstr ""

#: options.php:453
#@ artisancreatif
msgid "Enable Related Blog Posts"
msgstr ""

#: options.php:454
#@ artisancreatif
msgid "Check this option to enable related blog posts based on a tag relationship. You will be able to set how many related posts to show in the next option."
msgstr ""

#: options.php:460
#@ artisancreatif
msgid "Select Amount of Related Blog Posts to Show"
msgstr ""

#: options.php:461
#@ artisancreatif
msgid "Select home many related blog posts you would like to show."
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:105
#: plugins/metabox/meta-box-3.2.class.php:339
#@ artisancreatif
msgid "Delete this image"
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:105
#: plugins/metabox/meta-box-3.2.class.php:296
#: plugins/metabox/meta-box-3.2.class.php:339
#@ artisancreatif
msgid "Delete"
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:292
#@ artisancreatif
msgid "Uploaded files"
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:302
#@ artisancreatif
msgid "Upload new files"
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:305
#@ artisancreatif
msgid "Add more file"
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:345
#@ artisancreatif
msgid "Add more images"
msgstr ""

#: plugins/metabox/meta-box-3.2.class.php:352
#@ artisancreatif
msgid "Select a color"
msgstr ""

#: plugins/metabox/meta-box-usage.php:79
#@ artisancreatif
msgid "Portfolio Item Meta"
msgstr ""

#: plugins/metabox/meta-box-usage.php:86
#@ artisancreatif
msgid "Client Name"
msgstr ""

#: plugins/metabox/meta-box-usage.php:87
#@ artisancreatif
msgid "Leave blank if you do not want to display client&#146;s name."
msgstr ""

#: plugins/metabox/meta-box-usage.php:94
#@ artisancreatif
msgid "Date Completed"
msgstr ""

#: plugins/metabox/meta-box-usage.php:95
#@ artisancreatif
msgid "Select the date the project was completed. Leave blank if you wish to use the published date. The date format displayed will be MM yy. You can override the format by entering your own."
msgstr ""

#: plugins/metabox/meta-box-usage.php:102
#@ artisancreatif
msgid "Portfolio Gallery Type"
msgstr ""

#: plugins/metabox/meta-box-usage.php:106
#@ artisancreatif
msgid "Featured Image"
msgstr ""

#: plugins/metabox/meta-box-usage.php:107
#@ artisancreatif
msgid "Stacked Images"
msgstr ""

#: plugins/metabox/meta-box-usage.php:108
#@ artisancreatif
msgid "Slider"
msgstr ""

#: plugins/metabox/meta-box-usage.php:109
#@ artisancreatif
msgid "Video"
msgstr ""

#: plugins/metabox/meta-box-usage.php:113
#@ artisancreatif
msgid "Select this item&#146;s gallery type."
msgstr ""

#: plugins/metabox/meta-box-usage.php:116
#@ artisancreatif
msgid "Enable Related Case Studies"
msgstr ""

#: plugins/metabox/meta-box-usage.php:120
#@ artisancreatif
msgid "Yes"
msgstr ""

#: plugins/metabox/meta-box-usage.php:121
#@ artisancreatif
msgid "No"
msgstr ""

#: plugins/metabox/meta-box-usage.php:124
#@ artisancreatif
msgid "Only enable related case studies when there are at least 2 portfolio items with the same services."
msgstr ""

#: plugins/metabox/meta-box-usage.php:127
#@ artisancreatif
msgid "Related Case Study Heading"
msgstr ""

#: plugins/metabox/meta-box-usage.php:128
#@ artisancreatif
msgid "Enter the heading for your related case studies."
msgstr ""

#: plugins/metabox/meta-box-usage.php:131
#@ artisancreatif
msgid "More Case Studies Like This"
msgstr ""

#: plugins/wap8-postpassword.php:26
#@ artisancreatif
msgid "This post is password protected. To view it please enter your password below."
msgstr ""

#: plugins/wap8-postpassword.php:28
#@ artisancreatif
msgid "Password"
msgstr ""

#: plugins/wap8-postpassword.php:32
#@ artisancreatif
msgid "Submit Password"
msgstr ""

#: plugins/wap8-poststyles.php:35
#@ artisancreatif
msgid "Accordion"
msgstr ""

#: plugins/wap8-poststyles.php:41
#@ artisancreatif
msgid "Accordion Trigger"
msgstr ""

#: plugins/wap8-poststyles.php:46
#@ artisancreatif
msgid "Accordion Content"
msgstr ""

#: plugins/wap8-poststyles.php:52
#@ artisancreatif
msgid "Button"
msgstr ""

#: plugins/wap8-poststyles.php:57
#@ artisancreatif
msgid "Left Pull Quote"
msgstr ""

#: plugins/wap8-poststyles.php:62
#@ artisancreatif
msgid "Right Pull Quote"
msgstr ""

#: plugins/wap8-poststyles.php:67
#@ artisancreatif
msgid "Testimonial Quote"
msgstr ""

#: plugins/wap8-poststyles.php:72
#@ artisancreatif
msgid "Testimonial Author"
msgstr ""

#: plugins/wap8-poststyles.php:77
#@ artisancreatif
msgid "Two Column"
msgstr ""

#: plugins/wap8-poststyles.php:83
#@ artisancreatif
msgid "Three Column"
msgstr ""

#: plugins/wap8-poststyles.php:89
#@ artisancreatif
msgid "Four Column"
msgstr ""

#: plugins/wap8-posttype.php:34
#@ artisancreatif
msgid "Search Services"
msgstr ""

#: plugins/wap8-posttype.php:35
#@ artisancreatif
msgid "Popular Services"
msgstr ""

#: plugins/wap8-posttype.php:36
#@ artisancreatif
msgid "All Services"
msgstr ""

#: plugins/wap8-posttype.php:37
#@ artisancreatif
msgid "Parent Service"
msgstr ""

#: plugins/wap8-posttype.php:38
#@ artisancreatif
msgid "Edit Service"
msgstr ""

#: plugins/wap8-posttype.php:39
#@ artisancreatif
msgid "Update Service"
msgstr ""

#: plugins/wap8-posttype.php:40
#@ artisancreatif
msgid "Add New Service"
msgstr ""

#: plugins/wap8-posttype.php:42
#@ artisancreatif
msgid "Separate Services with commas"
msgstr ""

#: plugins/wap8-posttype.php:43
#@ artisancreatif
msgid "Add or Remove Services"
msgstr ""

#: plugins/wap8-posttype.php:44
#@ artisancreatif
msgid "Choose from Most Used Services"
msgstr ""

#: plugins/wap8-posttype.php:32
#: plugins/wap8-posttype.php:48
#: plugins/wap8-posttype.php:249
#@ artisancreatif
msgid "Services"
msgstr ""

#: plugins/wap8-posttype.php:115
#@ artisancreatif
msgid "Add New Portfolio Item"
msgstr ""

#: plugins/wap8-posttype.php:116
#@ artisancreatif
msgid "Edit"
msgstr ""

#: plugins/wap8-posttype.php:117
#@ artisancreatif
msgid "Edit Portfolio Item"
msgstr ""

#: plugins/wap8-posttype.php:118
#@ artisancreatif
msgid "New Portfolio"
msgstr ""

#: plugins/wap8-posttype.php:119
#@ artisancreatif
msgid "View Portfolio"
msgstr ""

#: plugins/wap8-posttype.php:120
#@ artisancreatif
msgid "View Portfolio Item"
msgstr ""

#: plugins/wap8-posttype.php:121
#@ artisancreatif
msgid "Search Portfolio"
msgstr ""

#: plugins/wap8-posttype.php:122
#@ artisancreatif
msgid "No Portfolio Items found"
msgstr ""

#: plugins/wap8-posttype.php:123
#@ artisancreatif
msgid "No Portfolio Items found in Trash"
msgstr ""

#: plugins/wap8-posttype.php:165
#, php-format
#@ artisancreatif
msgid "Portfolio Item updated. <a href=\"%s\">View portfolio item</a>"
msgstr ""

#: plugins/wap8-posttype.php:166
#@ artisancreatif
msgid "Custom field updated."
msgstr ""

#: plugins/wap8-posttype.php:167
#@ artisancreatif
msgid "Custom field deleted."
msgstr ""

#: plugins/wap8-posttype.php:168
#@ artisancreatif
msgid "Portfolio Item updated."
msgstr ""

#. translators: %s: date and time of the revision
#: plugins/wap8-posttype.php:170
#, php-format
#@ artisancreatif
msgid "Portfolio Item restored to revision from %s"
msgstr ""

#: plugins/wap8-posttype.php:171
#, php-format
#@ artisancreatif
msgid "Portfolio Item published. <a href=\"%s\">View portfolio item</a>"
msgstr ""

#: plugins/wap8-posttype.php:172
#@ artisancreatif
msgid "Portfolio Item saved."
msgstr ""

#: plugins/wap8-posttype.php:173
#, php-format
#@ artisancreatif
msgid "Portfolio Item submitted. <a target=\"_blank\" href=\"%s\">Preview portfolio item</a>"
msgstr ""

#: plugins/wap8-posttype.php:174
#, php-format
#@ artisancreatif
msgid "Portfolio Item scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview portfolio item</a>"
msgstr ""

#: plugins/wap8-posttype.php:176
#@ artisancreatif
msgid "M j, Y @ G:i"
msgstr ""

#: plugins/wap8-posttype.php:177
#, php-format
#@ artisancreatif
msgid "Portfolio Item draft updated. <a target=\"_blank\" href=\"%s\">Preview portfolio item</a>"
msgstr ""

#: plugins/wap8-posttype.php:194
#@ artisancreatif
msgid "Things to remember when adding or editing a portfolio item:"
msgstr ""

#: plugins/wap8-posttype.php:196
#@ artisancreatif
msgid "Select at least one Service from your list of Services. This is critical for the filtering functionality to work as intended."
msgstr ""

#: plugins/wap8-posttype.php:197
#@ artisancreatif
msgid "Select an image to be used as your featured image. These thumbnails will be used throughout the site."
msgstr ""

#: plugins/wap8-posttype.php:200
#@ artisancreatif
msgid "If you want to schedule the portfolio item to be published in the future:"
msgstr ""

#: plugins/wap8-posttype.php:202
#@ artisancreatif
msgid "Under the Publish module, click on the Edit link next to Publish."
msgstr ""

#: plugins/wap8-posttype.php:203
#@ artisancreatif
msgid "Change the date to the date you wish to publish this portfolio item, then click on Ok."
msgstr ""

#: plugins/wap8-posttype.php:205
#@ artisancreatif
msgid "For detailed instructions, please refer to your Artisan Creatif User Guide."
msgstr ""

#: plugins/wap8-posttype.php:206
#@ artisancreatif
msgid "For detailed information on adding or editing WordPress posts:"
msgstr ""

#: plugins/wap8-posttype.php:207
#@ artisancreatif
msgid "<a href=\"http://codex.wordpress.org/Posts_Edit_SubPanel\" target=\"_blank\">Edit Posts Documentation</a>"
msgstr ""

#: plugins/wap8-posttype.php:208
#: plugins/wap8-posttype.php:230
#@ artisancreatif
msgid "<a href=\"http://wordpress.org/support/\" target=\"_blank\">Support Forums</a>"
msgstr ""

#: plugins/wap8-posttype.php:213
#@ artisancreatif
msgid "You can customize the display of this screen in a number of ways:"
msgstr ""

#: plugins/wap8-posttype.php:215
#@ artisancreatif
msgid "You can hide/display columns based on your needs and decide how many portfolio items to list per screen using the Screen Options tab."
msgstr ""

#: plugins/wap8-posttype.php:216
#@ artisancreatif
msgid "You can filter the list of portfolio items by post status using the text links in the upper left to show All, Published, Draft, or Trashed portfolio items. The default view is to show all portfolio items."
msgstr ""

#: plugins/wap8-posttype.php:217
#@ artisancreatif
msgid "You can view portfolio items in a simple title list or with an excerpt. Choose the view you prefer by clicking on the icons at the top of the list on the right."
msgstr ""

#: plugins/wap8-posttype.php:218
#@ artisancreatif
msgid "You can refine the list to show only portfolio items from a specific month by using the dropdown menu above the portfolio items list. Click the Filter button after making your selection. You also can refine the list by clicking on the portfolio item author or service in the portfolio items list."
msgstr ""

#: plugins/wap8-posttype.php:220
#@ artisancreatif
msgid "Hovering over a row in the portfolio items list will display action links that allow you to manage your portfolio item. You can perform the following actions:"
msgstr ""

#: plugins/wap8-posttype.php:222
#@ artisancreatif
msgid "Edit takes you to the editing screen for that portfolio item. You can also reach that screen by clicking on the portfolio item title."
msgstr ""

#: plugins/wap8-posttype.php:223
#@ artisancreatif
msgid "Quick Edit provides inline access to the metadata of your portfolio item, allowing you to update portfolio item details without leaving this screen."
msgstr ""

#: plugins/wap8-posttype.php:224
#@ artisancreatif
msgid "Trash removes your portfolio item from this list and places it in the trash, from which you can permanently delete it."
msgstr ""

#: plugins/wap8-posttype.php:225
#@ artisancreatif
msgid "Preview will show you what your draft portfolio item will look like if you publish it. View will take you to your live site to view the portfolio item. Which link is available depends on your portfolio item&#146;s status."
msgstr ""

#: plugins/wap8-posttype.php:227
#@ artisancreatif
msgid "You can also edit multiple portfolio items at once. Select the portfolio items you want to edit using the checkboxes, select Edit from the Bulk Actions menu and click Apply. You will be able to change the metadata (categories, author) for all selected portfolio items at once. To remove a portfolio item from the grouping, just click the x next to its name in the Bulk Edit area that appears."
msgstr ""

#: plugins/wap8-posttype.php:228
#@ artisancreatif
msgid "For more information:"
msgstr ""

#: plugins/wap8-posttype.php:229
#@ artisancreatif
msgid "<a href=\"http://codex.wordpress.org/Posts_Posts_SubPanel\" target=\"_blank\">Documentation on Managing Posts</a>"
msgstr ""

#: plugins/wap8-posttype.php:248
#@ artisancreatif
msgid "Author"
msgstr ""

#: plugins/wap8-posttype.php:269
#@ artisancreatif
msgid "services"
msgstr ""

#: plugins/wap8-posttype.php:276
#@ artisancreatif
msgid "<i>No services.</i>"
msgstr ""

#: plugins/wap8-videopost.php:132
#@ artisancreatif
msgid "Portfolio Video Options"
msgstr ""

#: plugins/wap8-videopost.php:133
#: plugins/wap8-videopost.php:253
#@ artisancreatif
msgid "Portfolio Video Embedder Settings"
msgstr ""

#: plugins/wap8-videopost.php:133
#@ artisancreatif
msgid "Artisan Creatif Video"
msgstr ""

#: plugins/wap8-videopost.php:149
#@ artisancreatif
msgid "Video URL"
msgstr ""

#: plugins/wap8-videopost.php:153
#@ artisancreatif
msgid "Width"
msgstr ""

#: plugins/wap8-videopost.php:157
#@ artisancreatif
msgid "Height"
msgstr ""

#: plugins/wap8-videopost.php:163
#@ artisancreatif
msgid "Embed Code &#40;This overrides above settings&#41;"
msgstr ""

#: plugins/wap8-videopost.php:167
#@ artisancreatif
msgid "Remove video"
msgstr ""

#: plugins/wap8-videopost.php:174
#: plugins/wap8-videopost.php:180
#@ artisancreatif
msgid "Video Preview"
msgstr ""

#: plugins/wap8-videopost.php:174
#: plugins/wap8-videopost.php:180
#@ artisancreatif
msgid "Actual Size"
msgstr ""

#: plugins/wap8-videopost.php:186
#@ artisancreatif
msgid "Update Portfolio Item"
msgstr ""

#: plugins/wap8-videopost.php:260
#@ artisancreatif
msgid "Default Player Width"
msgstr ""

#: plugins/wap8-videopost.php:262
#@ artisancreatif
msgid "The default player width, if not set."
msgstr ""

#: plugins/wap8-videopost.php:265
#@ artisancreatif
msgid "Default Player Height"
msgstr ""

#: plugins/wap8-videopost.php:267
#@ artisancreatif
msgid "The default player height, if not set."
msgstr ""

#: plugins/wap8-videopost.php:270
#@ artisancreatif
msgid "Path to JW Player files"
msgstr ""

#: plugins/wap8-videopost.php:272
#@ artisancreatif
msgid "The absolute path to the JW player files."
msgstr ""

#: plugins/wap8-videopost.php:275
#@ artisancreatif
msgid "What are flashvars?"
msgstr ""

#: plugins/wap8-videopost.php:275
#@ artisancreatif
msgid "JW Player flashvars"
msgstr ""

#: plugins/wap8-videopost.php:277
#@ artisancreatif
msgid "Extra parameters for JW player. For experienced users."
msgstr ""

#: plugins/wap8-videopost.php:285
#@ artisancreatif
msgid "Save Changes"
msgstr ""

#: search.php:8
#: search.php:92
#@ artisancreatif
msgid "Search Results for "
msgstr ""

#: search.php:18
#@ artisancreatif
msgid "Your search query, using keyword&#40;s&#41; "
msgstr ""

#: search.php:18
#@ artisancreatif
msgid ", has returned "
msgstr ""

#: search.php:18
#@ artisancreatif
msgid " results."
msgstr ""

#: search.php:101
#@ artisancreatif
msgid "Unfortunately, your search query, using the keyword&#40;s&#41; "
msgstr ""

#: search.php:101
#@ artisancreatif
msgid " has returned <strong>0 results</strong>. Perhaps try the following suggestions for better search results."
msgstr ""

#: search.php:104
#@ artisancreatif
msgid "Make sure all of your keywords are spelled correctly."
msgstr ""

#: search.php:105
#@ artisancreatif
msgid "Try fewer keywords."
msgstr ""

#: search.php:106
#@ artisancreatif
msgid "Try using general keywords."
msgstr ""

#: searchform.php:6
#: searchform.php:16
#@ artisancreatif
msgid "Enter keywords"
msgstr ""

#: single-portfolio.php:17
#@ artisancreatif
msgid "Return to Portfolio"
msgstr ""

#: template-1col-portfolio.php:28
#: template-2col-portfolio.php:28
#: template-grid-portfolio.php:28
#@ artisancreatif
msgid "Filter Portfolio"
msgstr ""

#: widgets/widget-contact.php:27
#@ artisancreatif
msgid "Display your contact information in your sidebar."
msgstr ""

#: widgets/widget-contact.php:35
#@ artisancreatif
msgid "Artisan Creatif Contact Widget"
msgstr ""

#: widgets/widget-contact.php:93
#@ artisancreatif
msgid "Use this widget to display your company contact information. The <code>textarea</code> will process arbitrary HTML."
msgstr ""

#: widgets/widget-contact.php:95
#@ artisancreatif
msgid "Example Address Entry:"
msgstr ""

#: widgets/widget-contact.php:97
#@ artisancreatif
msgid "&lt;address&gt;7510 Sunsent Boulevard, Suite 1421&lt;br /&gt;Hollywood, CA 90046&lt;br/&gt;United States&lt;/address&gt;"
msgstr ""

#: widgets/widget-contact.php:105
#@ artisancreatif
msgid "Address"
msgstr ""

#: widgets/widget-contact.php:110
#@ artisancreatif
msgid "Display your Quick Contacts"
msgstr ""

#: widgets/widget-flickr.php:38
#@ artisancreatif
msgid "Display recent images from a designated Flickr account."
msgstr ""

#: widgets/widget-flickr.php:41
#@ artisancreatif
msgid "Artisan Creatif Flickr Feed"
msgstr ""

#: widgets/widget-flickr.php:99
#@ artisancreatif
msgid "Flickr Feed"
msgstr ""

#: widgets/widget-flickr.php:111
#: widgets/widget-recentwork.php:94
#: widgets/widget-testimonials.php:174
#: widgets/widget-twitter.php:87
#@ artisancreatif
msgid "Title"
msgstr ""

#: widgets/widget-flickr.php:116
#@ artisancreatif
msgid "Flickr ID"
msgstr ""

#: widgets/widget-flickr.php:116
#@ artisancreatif
msgid "Find your Flickr ID using idGettr"
msgstr ""

#: widgets/widget-flickr.php:121
#@ artisancreatif
msgid "Images to Show"
msgstr ""

#: widgets/widget-flickr.php:122
#: widgets/widget-recentwork.php:100
#@ artisancreatif
msgid "Max: 8"
msgstr ""

#: widgets/widget-recentwork.php:27
#@ artisancreatif
msgid "Display recent portfolio items in your sidebar."
msgstr ""

#: widgets/widget-recentwork.php:30
#@ artisancreatif
msgid "Artisan Creatif Recent Work"
msgstr ""

#: widgets/widget-recentwork.php:99
#@ artisancreatif
msgid "Portfolio Items to Show"
msgstr ""

#: widgets/widget-tabs.php:38
#@ artisancreatif
msgid "Display a tabbed content widget for your popular posts, recent posts and popular tags."
msgstr ""

#: widgets/widget-tabs.php:41
#@ artisancreatif
msgid "Artisan Creatif Tabs Widget"
msgstr ""

#: widgets/widget-tabs.php:57
#@ artisancreatif
msgid "Popular"
msgstr ""

#: widgets/widget-tabs.php:58
#@ artisancreatif
msgid "Recent"
msgstr ""

#: widgets/widget-tabs.php:59
#@ artisancreatif
msgid "Tags"
msgstr ""

#: widgets/widget-tabs.php:85
#@ artisancreatif
msgid " Comments"
msgstr ""

#: widgets/widget-tabs.php:85
#@ artisancreatif
msgid " Comment"
msgstr ""

#: widgets/widget-tabs.php:139
#@ artisancreatif
msgid "Use this widget to display Popular Posts, Recent Posts and Popular Tags, in a jQuery tabbed format, in your sidebar. You will be able to set how many posts and tags to display. <strong>This widget is intended for sidebar use only.</strong>"
msgstr ""

#: widgets/widget-tabs.php:142
#@ artisancreatif
msgid "Posts to Show"
msgstr ""

#: widgets/widget-tabs.php:143
#@ artisancreatif
msgid "Max: 20"
msgstr ""

#: widgets/widget-tabs.php:147
#@ artisancreatif
msgid "Tags to Show"
msgstr ""

#: widgets/widget-tabs.php:148
#@ artisancreatif
msgid "Max: 50"
msgstr ""

#: widgets/widget-testimonials.php:38
#@ artisancreatif
msgid "Display up to three client testimonials, in a jQuery slideshow, in your sidebar."
msgstr ""

#: widgets/widget-testimonials.php:46
#@ artisancreatif
msgid "Artisan Creatif Testimonials Widget"
msgstr ""

#: widgets/widget-testimonials.php:86
#@ artisancreatif
msgid "Next Testimonial"
msgstr ""

#: widgets/widget-testimonials.php:87
#@ artisancreatif
msgid "Previous Testimonial"
msgstr ""

#: widgets/widget-testimonials.php:165
#@ artisancreatif
msgid "Client Testimonials"
msgstr ""

#: widgets/widget-testimonials.php:178
#@ artisancreatif
msgid "For each testimonial to appear, in this widget, you must enter the quotation and the author. Due to limited spacing, please be as brief as possible."
msgstr ""

#: widgets/widget-testimonials.php:191
#@ artisancreatif
msgid "Client 1"
msgstr ""

#: widgets/widget-testimonials.php:196
#@ artisancreatif
msgid "Testimonial 1"
msgstr ""

#: widgets/widget-testimonials.php:201
#@ artisancreatif
msgid "Client 2"
msgstr ""

#: widgets/widget-testimonials.php:206
#@ artisancreatif
msgid "Testimonial 2"
msgstr ""

#: widgets/widget-testimonials.php:211
#@ artisancreatif
msgid "Client 3"
msgstr ""

#: widgets/widget-testimonials.php:216
#@ artisancreatif
msgid "Testimonial 3"
msgstr ""

#: widgets/widget-twitter.php:27
#@ artisancreatif
msgid "Display recent Tweets from a designated Twitter account."
msgstr ""

#: widgets/widget-twitter.php:30
#@ artisancreatif
msgid "Artisan Creatif Twitter Feed"
msgstr ""

#: widgets/widget-twitter.php:53
#@ artisancreatif
msgid "Loading Tweets"
msgstr ""

#: widgets/widget-twitter.php:75
#@ artisancreatif
msgid "Twitter Feed"
msgstr ""

#: widgets/widget-twitter.php:76
#@ artisancreatif
msgid "Follow"
msgstr ""

#: widgets/widget-twitter.php:92
#@ artisancreatif
msgid "Twitter Username"
msgstr ""

#: widgets/widget-twitter.php:97
#@ artisancreatif
msgid "Tweets to Show"
msgstr ""

#: widgets/widget-twitter.php:98
#@ artisancreatif
msgid "Max: 10"
msgstr ""

#: widgets/widget-twitter.php:102
#@ artisancreatif
msgid "Follow Link Text"
msgstr ""

#: footer.php:21
#@ artisancreatif
msgid "http://www.wearepixel8.com/"
msgstr ""

#: footer.php:21
#@ artisancreatif
msgid "A San Antonio, TX based creative studio"
msgstr ""

#: footer.php:21
#@ artisancreatif
msgid "We Are Pixel8"
msgstr ""

#: header.php:43
#, php-format
#@ artisancreatif
msgid "Page %s"
msgstr ""

#: includes/include-audio-player.php:89
#@ artisancreatif
msgid "Play"
msgstr ""

#: includes/include-audio-player.php:90
#@ artisancreatif
msgid "Pause"
msgstr ""

#: includes/include-carousel-hm.php:24
#: includes/include-carousel.php:24
#@ artisancreatif
msgid "Toggle Portfolio"
msgstr ""

#: options.php:38
#: options.php:181
#@ artisancreatif
msgid "Featured Work"
msgstr ""

#: options.php:38
#: options.php:40
#@ artisancreatif
msgid "All Recent Work"
msgstr ""

#: options.php:40
#@ artisancreatif
msgid "Home Portfolio"
msgstr ""

#: options.php:158
#@ artisancreatif
msgid "Featured Portfolio Slider Settings"
msgstr ""

#: options.php:162
#@ artisancreatif
msgid "Enable Featured Portfolio Slider"
msgstr ""

#: options.php:163
#@ artisancreatif
msgid "Check this option to enable your home page featured portfolio slider. Once enabled, you will be able to customize your slider in the following options."
msgstr ""

#: options.php:169
#@ artisancreatif
msgid "Featured Portfolio Slider Content"
msgstr ""

#: options.php:170
#@ artisancreatif
msgid "Choose the content for your featured portfolio slider."
msgstr ""

#: options.php:178
#@ artisancreatif
msgid "Enter Featured Portfolio Slider Heading"
msgstr ""

#: options.php:179
#@ artisancreatif
msgid "Enter the heading for your featured portfolio slider."
msgstr ""

#: options.php:185
#@ artisancreatif
msgid "Select Featured Portfolio Slider Size"
msgstr ""

#: options.php:186
#@ artisancreatif
msgid "Choose the size for your featured portfolio slider."
msgstr ""

#: options.php:194
#@ artisancreatif
msgid "Display Large Slider Overlay"
msgstr ""

#: options.php:195
#@ artisancreatif
msgid "If you have chosen the large slider, for your featured portfolio slider, you can choose to disable the portfolio item&#146;s meta data overlay. The thumbnail image will link to the case study."
msgstr ""

#: options.php:201
#@ artisancreatif
msgid "Select Amount of Featured Portfolio Slider Items to Show"
msgstr ""

#: options.php:202
#@ artisancreatif
msgid "Select how many slider items you would like to show in your featured portfolio slider."
msgstr ""

#: options.php:211
#@ artisancreatif
msgid "Check this option to enable the call to action button for each slide in your featured portfolio slider. Once enabled, you will be able to customize your call to action button text in the following option. Leave this option disabled if you require additional copy space for your excerpts."
msgstr ""

#: options.php:224
#@ artisancreatif
msgid "Enable Featured Portfolio Slider Toggle Switch"
msgstr ""

#: options.php:225
#@ artisancreatif
msgid "Check this option to enable your featured portfolio slider toggle switch. Once enabled, your users will be able to toggle the featured portfolio slider opened or closed."
msgstr ""

#: options.php:233
#@ artisancreatif
msgid "Portfolio Carousel Settings"
msgstr ""

#: options.php:237
#@ artisancreatif
msgid "Enable Home Page Portfolio Carousel"
msgstr ""

#: options.php:238
#@ artisancreatif
msgid "Check this option to enable your home page portfolio carousel. Once enabled, you will be able to customize your carousel in the following options."
msgstr ""

#: options.php:244
#@ artisancreatif
msgid "Portfolio Carousel Content"
msgstr ""

#: options.php:245
#@ artisancreatif
msgid "Choose the content for your portfolio carousel."
msgstr ""

#: options.php:253
#@ artisancreatif
msgid "Enter Portfolio Carousel Heading"
msgstr ""

#: options.php:254
#@ artisancreatif
msgid "Enter the heading for your portfolio carousel."
msgstr ""

#: options.php:256
#@ artisancreatif
msgid "Additional Recent Work"
msgstr ""

#: options.php:260
#@ artisancreatif
msgid "Select Amount of Portfolio Carousel Items to Show"
msgstr ""

#: options.php:261
#@ artisancreatif
msgid "Select home many portfolio carousel items you would like to show on your home page. Please note, if you choose &#147;4&#148;, the jQuery carousel will be automatically disabled."
msgstr ""

#: options.php:269
#@ artisancreatif
msgid "Enable Portfolio Carousel Toggle Switch"
msgstr ""

#: options.php:270
#@ artisancreatif
msgid "Check this option to enable your portfolio carousel toggle switch. Once enabled, your users will be able to toggle the portfolio carousel opened or closed."
msgstr ""

#: options.php:352
#@ artisancreatif
msgid "Select home many blog posts you would like to show on your home page. Please note, if you choose &#147;4&#148;, the jQuery carousel will be automatically disabled."
msgstr ""

#: plugins/metabox/meta-box-usage.php:110
#@ artisancreatif
msgid "Audio"
msgstr ""

#: plugins/wap8-meta-audio.php:16
#@ artisancreatif
msgid "Portfolio Audio Files"
msgstr ""

#: plugins/wap8-meta-audio.php:34
#@ artisancreatif
msgid "Use featured image on case study page"
msgstr ""

#: plugins/wap8-meta-audio.php:38
#@ artisancreatif
msgid "MP3 Audio File"
msgstr ""

#: plugins/wap8-meta-audio.php:40
#@ artisancreatif
msgid "<strong>Important</strong>: Paste the URL of your MP3. If you are using a M4A audio file, leave this field blank."
msgstr ""

#: plugins/wap8-meta-audio.php:44
#@ artisancreatif
msgid "M4A Audio File"
msgstr ""

#: plugins/wap8-meta-audio.php:46
#@ artisancreatif
msgid "<strong>Important</strong>: Paste the URL of your M4A. If you are using a MP3 audio file, leave this field blank."
msgstr ""

#: plugins/wap8-meta-audio.php:50
#@ artisancreatif
msgid "OGG Audio File"
msgstr ""

#: plugins/wap8-meta-audio.php:52
#@ artisancreatif
msgid "<strong>Optional</strong>: For ultimate cross browser compatibility and functionality, we recommend including an OGG version of your audio file."
msgstr ""

#: plugins/wap8-posttype.php:33
#@ artisancreatif
msgid "Service"
msgstr ""

#: plugins/wap8-posttype.php:41
#@ artisancreatif
msgid "New Service"
msgstr ""

#: plugins/wap8-posttype.php:72
#: plugins/wap8-posttype.php:87
#: plugins/wap8-posttype.php:250
#@ artisancreatif
msgid "Portfolio Tags"
msgstr ""

#: plugins/wap8-posttype.php:73
#@ artisancreatif
msgid "Portfolio Tag"
msgstr ""

#: plugins/wap8-posttype.php:74
#@ artisancreatif
msgid "Search Portfolio Tags"
msgstr ""

#: plugins/wap8-posttype.php:75
#@ artisancreatif
msgid "Popular Portfolio Tags"
msgstr ""

#: plugins/wap8-posttype.php:76
#@ artisancreatif
msgid "All Portfolio Tags"
msgstr ""

#: plugins/wap8-posttype.php:77
#@ artisancreatif
msgid "Edit Portfolio Tag"
msgstr ""

#: plugins/wap8-posttype.php:78
#@ artisancreatif
msgid "Update Portfolio Tag"
msgstr ""

#: plugins/wap8-posttype.php:79
#@ artisancreatif
msgid "Add New Portfolio Tag"
msgstr ""

#: plugins/wap8-posttype.php:80
#@ artisancreatif
msgid "New Portfolio Tag"
msgstr ""

#: plugins/wap8-posttype.php:81
#@ artisancreatif
msgid "Separate Portfolio Tags with commas"
msgstr ""

#: plugins/wap8-posttype.php:82
#@ artisancreatif
msgid "Add or Remove Portfolio Tags"
msgstr ""

#: plugins/wap8-posttype.php:83
#@ artisancreatif
msgid "Choose from Most Used Portfolio Tags"
msgstr ""

#: plugins/wap8-posttype.php:114
#@ artisancreatif
msgid "Add New Item"
msgstr ""

#: plugins/wap8-posttype.php:198
#@ artisancreatif
msgid "If you are going to be using the Featured Work slider, you must associate this portfolio item with the <strong>featured-portfolio</strong> tag slug."
msgstr ""

#: plugins/wap8-posttype.php:247
#@ artisancreatif
msgid "Portfolio Item"
msgstr ""

#: plugins/wap8-posttype.php:251
#@ artisancreatif
msgid "Date"
msgstr ""

#: plugins/wap8-posttype.php:294
#@ artisancreatif
msgid "portfolio-tags"
msgstr ""

#: plugins/wap8-posttype.php:301
#@ artisancreatif
msgid "<i>No portfolio tags.</i>"
msgstr ""

#: plugins/wap8-videopost.php:275
#@ artisancreatif
msgid "http://developer.longtailvideo.com/trac/wiki/FlashVars"
msgstr ""

#: widgets/widget-flickr.php:116
#@ artisancreatif
msgid "http://idgettr.com/"
msgstr ""

#: widgets/widget-testimonials.php:181
#@ artisancreatif
msgid "Animation Speed"
msgstr ""

#: widgets/widget-testimonials.php:182
#@ artisancreatif
msgid "In milliseconds"
msgstr ""

#: widgets/widget-testimonials.php:186
#@ artisancreatif
msgid "Time between slides"
msgstr ""

#: widgets/widget-testimonials.php:187
#@ artisancreatif
msgid "In milliseconds. 0 = no auto animation"
msgstr ""

#: widgets/widget-testimonials.php:220
#@ artisancreatif
msgid "Client 4"
msgstr ""

#: widgets/widget-testimonials.php:225
#@ artisancreatif
msgid "Testimonial 4"
msgstr ""

#: widgets/widget-testimonials.php:230
#@ artisancreatif
msgid "Client 5"
msgstr ""

#: widgets/widget-testimonials.php:235
#@ artisancreatif
msgid "Testimonial 5"
msgstr ""

